@charset "utf-8";
/* CSS Document */

/*  text with center line*/
.separator {
  display: flex;
  align-items: center;
  text-align: center;
  /* width:80%; for setting the lenght of the line*/
}

/* for left and  right side lines*/
/* .separator::before,*/ /* no left side line*/
.separator::after {
  content: '';
  flex: 1;
  border-bottom: 2px solid #006DB0 ;
}

.separator:not(:empty)::before {
  margin-right: .25em;
}

.separator:not(:empty)::after {
  margin-left: .25em;
}


.sqbutton {
	margin: auto;
	border-radius:0;
   display: inline-block;
  padding: 8px;
  color: white;
  background-color: #002060;
  text-align: center;
  cursor: pointer;
  width:80%;
}

.sqbutton:hover {
  background-color:orange;
} 

.button3d {
   padding: 15px 25px;
 
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color:#002060;
  border: none;
  border-radius: 5px;
  box-shadow: 0 9px rgba(0,0,0,.2);
}

.button3d:hover {background-color: orange;
color:#000;}

.button3d:active {
	padding:2px, 2px;
  background-color: #002060;
 box-shadow: 0 3px rgba(0,0,0,.2);
  transform: translateY(4px);
  
}

.tab button {
  display: block;
  background-color: transparent;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #ccc;
}

 th, td {
  border: 1px solid;
  border-color:#006DB0;
  padding-left: 5px;
}